### Method

# Gio MenuAttributeIter get_value

since: 2.32

#### Declaration

    GVariant*
    g_menu_attribute_iter_get_value (
      GMenuAttributeIter* iter
    )

#### Description

Gets the value of the attribute at the current iterator position.

The iterator is not advanced.

Available since: 2.32

#### Return value

Type: `GVariant`

The value of the current attribute.

The caller of the method takes ownership of the data, and is responsible for freeing it.